.page-template-squeeze #page {
  display: block;
}

.page-template-squeeze #masthead,
.page-template-squeeze #colophon,
.page-template-squeeze header,
.page-template-squeeze .drip-tab-container,
.template-front-page .drip-tab-container {
  display: none;
}

.page-template-squeeze h1 {
  font-size: 36px;
  line-height: 48px;
  margin: 40px 0 !important;
}

.page-template-squeeze .entry-content {
  margin: 40px auto 0 auto;
  padding: 20px 40px;
  background-color: #FFF;
  width: 600px;
}

.page-template-squeeze {
  background: none;
  background-color: #EEE;
}

.page-template-squeeze h1,
.page-template-squeeze h2 {
  text-align: center;
}

/*
.pre-heading {
  margin-top: 30px;
  text-align: center;
  color: #BBB;
  letter-spacing: 1.5px;
  font-weight: bold;
  font-size: 24px;
}

ul#chapters {
  margin: 30px 0;
}

ul#chapters li {
  margin: 0;
  list-style: none;
  font-weight: bold;
}

ul#chapters li ul li {
  list-style: disc;
  margin: 0 0 0 50px;
  font-weight: normal;
  color: #555;
}
*/
